Support » Plugin: Highslide 4 WordPress *reloaded* » [Plugin: Highslide 4 WordPress *reloaded*] Version 1.27

Viewing 2 replies - 1 through 2 (of 2 total)
  • Same. Tried 1.26, 1.27, and just now 1.28, but they all break my site in Chrome. Back to 1.25 and all is grand.

    Plugin Author solariz

    (@solariz)

    This is odd, if possible please specify links to those sites were it`s not running. A “its not working” is unfortunately not enough to figure out what the problem is. I tested 1.28 on 5 diffenrent WP live installations with 20+ most fav WP addons enabled and not able to see any missbehaviour.
    Firefox, chrome and even MSIE works like a charm.

    If you can`t keep a cpopy of the missbehaving site online please open up the browser source view while it is not running (CTRL U) and paste me the whole HTML on pastebin.com or similar.

    thanks

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Highslide 4 WordPress *reloaded*] Version 1.27’ is closed to new replies.